.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-e9ce3941-deab-fb75-abbf-0f02bb7ffdf6 {
display: none !important;
}
.lfr-layout-structure-item-fdc5f463-80b9-a131-5e10-3ae6ac5ec97e {
text-align: right !important;
}
.lfr-layout-structure-item-028cd89f-1634-2666-00ee-d0edf273f5f7 {
display: none !important;
}
.lfr-layout-structure-item-434660ca-0136-fc22-e40e-fc58a19d9102 {
display: none !important;
}
.lfr-layout-structure-item-cab52ba4-d279-94b4-a7c8-0ca83b553bfa {
display: none !important;
}
.lfr-layout-structure-item-a5cee28f-4e7e-a2fb-f7c3-3f2192d9b91c {
display: none !important;
}
.lfr-layout-structure-item-51c5f774-2e1c-d6e4-fb8c-1522e0b8ba47 {
display: none !important;
}
.lfr-layout-structure-item-1bf6f74f-3c51-d447-1179-349d0e8e4244 {
display: none !important;
}
.lfr-layout-structure-item-1efa8eed-d4eb-5d45-f588-4b322a9adead {
display: none !important;
}
.lfr-layout-structure-item-400efdc3-7bd4-455b-d0af-a431efbe544f {
display: none !important;
}
.lfr-layout-structure-item-17545bf7-4388-7529-8457-020969646b8b {
display: none !important;
}
.lfr-layout-structure-item-076de3a8-0ed7-2794-495b-c1a93392456f {
display: none !important;
}
